.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9 {float:left;}
.col-xxl-1,.col-xxl-10,.col-xxl-11,.col-xxl-12,.col-xxl-2,.col-xxl-3,.col-xxl-4,.col-xxl-5,.col-xxl-6,.col-xxl-7,.col-xxl-8,.col-xxl-9,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9 {position:relative;min-height:1px;padding-left:var(--theme-gap,10px);padding-right:var(--theme-gap,10px);}
.col-xs-6 {width:50%;}
.conch-content .hl-article-main .hl-article-title {text-align:center}
.m-0,.actor-main {background-color:rgba(200,193,221,.2);border:1px solid #ccc;}
.details-title h1 {font-size:15px;padding:10px 10px;}
.details-title span {margin:0 10px;}
.details-title a {color:#f90;}
.loading {text-align:center;}
.video-pic {display:block;position:relative;padding-top:140%;background:url(..images/img/pic.png) no-repeat top center #f3f3f3;background-size:cover;}
.layout-box .actor-main {padding:5px;}
.pad-10 {padding:10px;width:100%;}
.details-content {font-size:15px;line-height:30px;margin:15px 5px 15px 5px;}
.h5,h5 {font-size:14px;font-weight:400;margin-top:10px;margin-bottom:5px;}
.layout-box .actor-main {padding:5px;}
@media (max-width:575.99px) {
.hidden-xs {display:none !important;}
}
@media (min-width:576px) {
.col-sm-12 {width:100%;}
.col-sm-2 {width:16.66666667%;}
.col-sm-3 {width:25%;}
}
@media (min-width:768px) {
.col-md-12 {width:100%;}
.col-md-3 {width:25%;}
.col-md-2 {width:16.66666667%;}
}
.text-center {text-align:center;}
.text-muted {color:#777;}
.text-overflow {white-space:nowrap;display:block;overflow:hidden;text-overflow:ellipsis;}